This topic provides information about the versions of SharePoint server supported by vCenter Hyperic.

The SharePoint plugin supports the following versions of SharePoint:

SharePoint 2010

SharePoint 2007